<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/linLayout_lesson"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="7dp"
        android:paddingTop="2dp"
        android:paddingRight="7dp"
        android:paddingBottom="3dp">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

        <TextView
                android:id="@+id/txtView_lessonSubject"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="15sp" />

        <TextView
                android:id="@+id/txtView_lessonTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="end"
                android:text="@string/a_time"
                android:textColor="@color/textSecondaryLight" />
    </LinearLayout>

    <TextView
            android:id="@+id/txtView_lessonTeacher"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="15sp" />

    <TextView
            android:id="@+id/txtView_lessonRoom"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    <View
            android:id="@+id/divider_lesson"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="2dp"
            android:background="?dividerColor" />

</LinearLayout>